#open {
	background: #000;
	color: #ccc;
}

#open a:link, #open a:visited {
	color: #6facff;
	text-decoration: none;
}

#open a.hover {
	color: #2f66b1;
}

#open #header {
	background: url('http://www.teamliquid.net/staff/shiroiusagi/tlmc5/tlmc5open.jpg');
	height: 500px;
}

#open p{
	font-family: 'Open Sans' sans-serif;;
	padding: 0 50px;
	color: #ccc;
}

#open h1{
	font-family: 'Roboto', sans-serif;
	font-size: 2em;
	color: #ccc;
	margin: 0;
}

#open h2{
	font-family: 'Roboto', sans-serif;
	font-size: 2em;
	color: #ccc;
	border-left: 10px solid #2f66b1;
	margin: 0 50px;
	padding-left: 10px;

}

#open ul{
	font-family: 'Open Sans';
	list-style: disc;
	color: #ccc;
	padding: 0 50px;
}

#open h4{
	width: 300px;
	font-family: 'Roboto', sans-serif;
	font-size: 1.2em;
	font-weight: 700;
	text-transform: uppercase;
	margin-bottom: -10px;
	color: #ccc;
}

#open h3{
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 1.5em;
	font-weight: 300;
	color: #ccc;
}

#open .map{
	width: 300px;
}

#open .round{
	width: 300px;
	display: inline-block;
	vertical-align: top;
	margin: 0 20px;
}